Who Me Too'd this topic

Who Me Too'd this topic

L1 Bithead

VALUE_ILLEGAL :No supported hardware version among [vmx-12] supported [vmx-04, vmx-07,vmx-08,vmx09..

Can a OVF be load on earlier version before vmx12  ?

Who Me Too'd this topic